QCAT - User Story #1142

Vereinfachtes Summary fir IFAD

06 Dec 2016 11:21 - Kurt Gerber

Status: Closed Start date: 06 Dec 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 24.00 hours
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

History

#1 - 06 Dec 2016 11:23 - Kurt Gerber
- Estimated time set to 24.00 h

#2 - 13 Dec 2016 19:01 - Kurt Gerber
- Priority changed from High to Normal

#3 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#4 - 09 Sep 2019 09:24 - Kurt Gerber

- Status changed from Accepted to Closed
